/* カスタムテキスト */
#event .event#event1447::before,
#event .event#event1447 .subEvent[data-status="2"]::before {
	content: '来年に延期';
}

#event .event#event1455::before {
	content: '延期：2021年1月17日';
}

#event .event#event1475::before {
	content: '延期：2021年12月11日';
}
#event .event#event1547::before {
	content: '延期：2022年5月5日';
}

#event .event#event1485::before {
	content: '11月13日から前倒し';
}

#event .event#event1474::before {
	content: '10月2日へ前倒し';
}

#event .event#event1487::before {
	/*
	content: '延期5月30日（土）分';
	content: '延期（再度）来年へ';
	*/
}

#event .event#event1489::before {
	/*
	content: '延期8月30日（日）分';
	*/
	content: '中止：8月30日（日）分';
}
#event .event#event1550::before {
	content: '延期：11月11日（木）';
}
